登录 注册

登录

问题 gk_pulse的模版式如何去掉IE6的升级提示,谢谢

更多
2010年09月05日 12:15 #1 作者: waterfall
gk_pulse的模版式如何去掉IE6的升级提示,谢谢,我去掉了index.php下的ie6的提示代码,但是好像css不知道在哪里改,
所以还是不行,请教一下论坛里的高手指点一下,!

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年09月05日 12:18 #2 作者: waterfall
有人改过这个没,请指点下,谢谢过了,或者PM我一下,

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年09月05日 12:39 #3 作者: waterfall

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年09月05日 15:58 #4 作者: mymyhope
gk的模板是抛弃ie6最彻底的,他的模板和扩展都完全不支持ie6,你想他的模板在ie6显示正常,要大量修改它模板的css和js,难度还是非常高的,过程也是非常痛苦的。

www.cn21cn.com
Magento中文网站
www.magentochina.org
QQ:703640

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年09月07日 13:28 #5 作者: waterfall
楼上兄弟能不能提示一下,谢谢!

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年09月07日 13:41 #6 作者: waterfall
或者像joomlatgate一样,加个close的按钮,有人改过没谢谢!

登录 或者   注册一个会员帐号 来参与讨论